package net.northking.cctp.dw.api.atu.service;

import net.northking.cctp.dw.db.entity.DwAtuPlanBatch;

import java.util.List;

public interface DwAtuPlanBatchApiService {
    Integer deleteBatch(List<Object> ids);

    List<String> addBatch(List<DwAtuPlanBatch> dwAtuPlanInfoList);

    String add(DwAtuPlanBatch dto);
}
